/*
Theme Name: Cider Mill Landscapes
Description: Cider Mill Divi Child
Author: Creating Matter
Author URI: http://www.creatingmatter.com/
Version: 1.0.0
Template: Divi
*/



body { 
	   -webkit-font-smoothing: antialiased;
	font-smoothing: always;
	text-rendering: optimizeLegibility;
	   -webkit-text-size-adjust: none;
	   -ms-text-size-adjust: 100%;
}

h1, h2, h3, h4, h5, h6 { font-family: 'Oswald', Helvetica, Arial, Lucida, sans-serif!important; margin-bottom: 20px!important; }
.entry-content ul, .entry-content ol { margin: 0 0 20px 30px!important; }
.entry-content ul { list-style-type: square!important; }
p { padding-bottom: 10px!important; }
ul li { line-height: 2!important; }


/*
@font-face {
	font-family: 'et-line';
	src:url('fonts/et-line.eot');
	src:url('fonts/et-line.eot?#iefix') format('embedded-opentype'),
		url('fonts/et-line.woff') format('woff'),
		url('fonts/et-line.ttf') format('truetype'),
		url('fonts/et-line.svg#et-line') format('svg');
	font-weight: normal;
	font-style: normal;
}


[data-icon]:before {
	font-family: 'et-line';
	content: attr(data-icon);
	speak: none;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	display:inline-block;
}
*/
.vcenter-align { 
    display: flex; 
    flex-direction: column; 
    justify-content: center;
} 


.et_pb_toggle_title:before { font-size: 20px!important; }


/* Gravity Forms */

.gform_wrapper, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] { margin-bottom: 0px!important; }
.gform_wrapper .gform_footer { padding-bottom: 0px!important; }

input.text, input.title, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea { 
	border-top: 0px;
	border-left: 0px;
	border-right: 0px;
        border-bottom: 1px solid #cccccc!important; 
        color: #000000;

}


.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) { max-width: 94%!important; }


.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) { padding: 20px 8px!important; } 

::-webkit-input-placeholder { font-family: Georgia, serif; font-style: italic; color: #777777; font-size: 16px!important; letter-spacing: 0px!important; }

:-moz-placeholder { font-family: Georgia, serif; font-style: italic; color: #777777; font-size: 16px!important; letter-spacing: 0px!important; }

::-moz-placeholder { font-family: Georgia, serif; font-style: italic; color: #777777; font-size: 16px!important; letter-spacing: 0px!important; }

:-ms-input-placeholder { font-family: Georgia, serif; font-style: italic; color: #777777; font-size: 16px!important; letter-spacing: 0px!important; }


#input_2_2, #input_2_3, #gform_wrapper_3, #field_3_1, #gform_fields_3, #input_3_1, #input_3_1_6, #input_3_1_3 { margin-top: 0px!important; }

#gform_fields_3 { padding-top: 0px!important; }
#field_3_4 { margin-top: 22px!important; }

#field_3_7 { margin: 40px 0!important; }

.gform_wrapper li.hidden_label input, body .gform_wrapper ul li.gfield, #gform_submit_button_1 { margin-top: 0px!important; }

#field_2_4 { margin-top: 34px; }

#gform_1 .gform_footer { margin-top: 20px!important; padding-top: 0px!important; }


#field_1_5 { margin-top: 20px!important; }
#field_1_1 { margin-bottom: 0px!important; }

.gform_wrapper ul.gfield_checkbox li input[type=checkbox], .gform_wrapper ul.gfield_radio li input[type=radio] {
visibility: hidden;
margin: 0;
width: 0!important;
}
.gform_wrapper input[type=checkbox] + label, .gform_wrapper input[type=radio] + label { font-size: 16px; }
input[type=checkbox] + label:hover, input[type=radio] + label:hover { cursor: pointer; }
input[type=checkbox] + label:before, input[type=radio] + label:before {
font-family: "ETmodules";
font-size: 36px;
position: relative;
top: 0.3em;
margin-right: 0.2em;
}
.gform_wrapper li.gf_list_inline ul.gfield_checkbox li, .gform_wrapper li.gf_list_inline ul.gfield_radio li {
display: -moz-inline;
display: inline;
}
/*
input[type=checkbox] + label:before { content: '\56'; }
input[type=checkbox] + label:hover:before { content: '\5a'; filter: alpha(opacity=20); opacity: 0.2; }
input[type=checkbox]:checked + label:before { content: '\5a'; }
input[type=checkbox]:checked + label:hover:before { filter: alpha(opacity=100); opacity: 1; }
input[type=radio] + label:before { content: '\5b'; }
input[type=radio] + label:hover:before { content: '\5c'; filter: alpha(opacity=20); opacity: 0.2; }
input[type=radio]:checked + label:before { content: '\5c'; }
input[type=radio]:checked + label:hover:before { filter: alpha(opacity=100); opacity: 1; }

.ginput_container_checkbox ul { padding-top: 0px!important; }
body .gform_wrapper ul li.field_description_below div.ginput_container_checkbox, body .gform_wrapper ul li.field_description_below div.ginput_container_radio { margin-top: 0px!important; }
.ginput_container_checkbox { margin-left: -20px; }
*/
.full_100 .et_pb_row.et_pb_row_fullwidth { width: 100%!important; max-width: 100%!important; }


    
.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; } 
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
body .gform_wrapper .gform_footer input.button, body .gform_wrapper .gform_footer input[type=submit], body .gform_wrapper .gform_page_footer input.button, body .gform_wrapper .gform_page_footer input[type=submit], 
body .gform_wrapper input[type=button], body div.form_saved_message div.form_saved_message_emailform form input[type=submit] { padding: 16px 24px 13px 24px!important; }

.hero_headers { color: yellow; text-align: center; }
p { margin-bottom: 20px; }


#input_1_4 { margin-top: 14px; }

/*LS Cleanup*/

@media (max-width: 640px) {
#field_1_3 { margin: 18px 0!important; }
}

@media (min-width: 900px) {
.the_pitch { width: 70%; margin-left: 15%; }
.contact_form { width: 60%; margin-left: 20%; }


}

@media (min-width: 981px) {
.mobile_img { display: none; }
.six-columns .et_pb_module {width: 16.66%; float: left;}
.the_benefits h6 { font-weight: normal; margin-top: 20px; font-size: 18px; }
h5.et_pb_toggle_title { font-size: 20px!important; font-weight: normal!important; }
.before_after { font-size: 18px; }
.sub_heads { min-height: 500px; }
.sub_heads h1{ font-size: 40px; }
}

@media (max-width: 980px) {
.img_desktop { display: none; }
.before_after { font-size: 18px; }

.the_hero, .the_hero h1, .the_hero p { text-align: center!important; }
.sub_heads { min-height: 200px; }
.footer-widgets .footer-widget:nth-child(n) { width: 100%!important; margin-right: 0px!important; }
}

@media (min-width: 590px) and (max-width: 980px) {
.mobile_img { width: 70%; margin-left: 15%; margin-bottom: 20px; }
.six-columns .et_pb_module {width: 33.333%; float: left; height: 140px; }
.the_benefits h6 { font-weight: normal; margin-top: 16px; font-size: 15px; }
h5.et_pb_toggle_title { font-size: 18px!important; font-weight: normal!important; }
}

@media (max-width: 589px) {
.mobile_img { width: 100%; margin-bottom: 20px; }
.six-columns .et_pb_module {width: 50%; float: left; height: 140px; }
.the_benefits h6 { font-weight: normal; margin-top: 16px; font-size: 15px; }
h5.et_pb_toggle_title { font-size: 15px!important; font-weight: normal!important; }
}

@media (min-width: 769px) and (max-width: 980px) {
	.the_hero h1 { font-size: 30px; }
	.sub_heads h1{ font-size: 30px; line-height: 1.3; }
}	
	
@media (max-width: 768px) {
	.the_hero h1 { font-size: 24px; }
	.sub_heads h1{ font-size: 24px; line-height: 1.3; }
}

@media (min-width: 700px) {
.right_mod { float: left; width: 40%; text-align: right; }
.left_mod { float: left; width: 40%; text-align: left; }
.mid_mod { float: left; width: 20%; text-align: center; }
}

@media (max-width: 699px) {
	.right_mod, .left_mod, .mid_mod { width: 100%; text-align: center; display: block; }
}

#custom_html-2, .footer-widgets .footer-widget:nth-child(n), .footer-widget { width: 100%!important; margin-right: 0px!important; }

.event-card { margin-bottom: 50px!important; background-color: #ffffff; }

/*
@media (min-width: 981px) {
.et_pb_gutters3 .et_pb_column_1_6, .et_pb_gutters3 .et_pb_row .et_pb_column_1_6, body .et_pb_gutters3.et_pb_row > .et_pb_column_1_6 { width: 15.5%!important; }

.et_pb_gutters3 .et_pb_column, .et_pb_gutters3.et_pb_row .et_pb_column { margin-right: 1.6%!important; }
	
.et_pb_gutters2 .et_pb_column_1_5, .et_pb_gutters2 .et_pb_row .et_pb_column_1_5, body .et_pb_gutters2.et_pb_row > .et_pb_column_1_5 { width: 17.59%!important; }
	
	.et_pb_gutters2 .et_pb_column, .et_pb_gutters2.et_pb_row .et_pb_column { margin-right: 3%!important; }

}
*/

@media (max-width: 767px) {
	
	.grand_open { display: none; }
}
	
.et_pb_gutters3 .et_pb_column_1_6, .et_pb_gutters3 .et_pb_row .et_pb_column_1_6 h4, body .et_pb_gutters3.et_pb_row > .et_pb_column_1_6 h4 { font-family: Lato, sans-serif; font-size: 12px!important; font-weight: normal!important; }

.et_pb_gutters3.et_pb_row .et_pb_blurb { min-height: 200px!important; }

table {
    width: 100%;
    max-width: 100%;
    border: 1px solid #d5d5d2;
    border-collapse: collapse
}

table caption {
    font-family: 'Tungsten A', 'Tungsten B', 'Arial Narrow', Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 2.954rem;
    line-height: 1;
    margin-bottom: .75em
}

table th {
    font-family: 'Gotham SSm A', 'Gotham SSm B', Verdana, sans-serif;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: .02em;
    font-size: .9353rem;
    padding: 1.2307em 1.0833em 1.0833em;
    line-height: 1.333;
    background-color: #eae9e6
}

table td, table th {
    text-align: left
}

table td {
    padding: .92307em 1em .7692em
}

table tbody tr:nth-of-type(even) {
    background-color: #f9f8f5
}

table tbody th {
    border-top: 1px solid #d5d5d2
}

table tbody td {
    border-top: 1px solid #d5d5d2
}

table.wdn_responsive_table thead th abbr {
    border-bottom: none
}

@media screen and (max-width:47.99em) {
    table.wdn_responsive_table td, table.wdn_responsive_table th {
        display: block
    }

    table.wdn_responsive_table thead tr {
        display: none
    }

    table.wdn_responsive_table tbody tr:first-child th {
        border-top-width: 0
    }

    table.wdn_responsive_table tbody tr:nth-of-type(even) {
        background-color: transparent
    }

    table.wdn_responsive_table tbody td {
        text-align: left
    }

    table.wdn_responsive_table tbody td:before {
        display: block;
        font-weight: 700;
        content: attr(data-header)
    }

    table.wdn_responsive_table tbody td:empty {
        display: none
    }

    table.wdn_responsive_table tbody td:nth-of-type(even) {
        background-color: #f9f8f5
    }
}

@media (min-width:48em) {
    table caption {
        font-size: 2.532rem
    }

    table th {
        padding: 1.2307em 1.2307em 1em;
        font-size: .802rem
    }

    table td {
        padding: .75em 1em .602em
    }
}

@media screen and (min-width:48em) {
    table.wdn_responsive_table thead th:not(:first-child) {
        text-align: center
    }

    table.wdn_responsive_table tbody td {
        text-align: center
    }

    table.wdn_responsive_table.flush-left td, table.wdn_responsive_table.flush-left thead th {
        text-align: left
    }
}

.t936016_row_0col_1 { text-align: right; }

table.gsurvey-likert th.gsurvey-likert-choice-label { width: 20%!important; font-size: 12px!important; font-weight: 400; }

.commenting .gform_wrapper .gform_page_footer .button.gform_button, .commenting .gform_wrapper .gform_page_footer .button.gform_next_button, .commenting .gform_wrapper .gform_page_footer .button.gform_previous_button { background-color: #fff!important; color: #0c71c3!important; border: solid 3px #0c71c3!important; }

.commenting .gform_wrapper .gform_page_footer .button.gform_button:hover, .commenting .gform_wrapper .gform_page_footer .button.gform_next_button:hover, .commenting  .gform_wrapper .gform_page_footer .button.gform_previous_button:hover { background-color: #0c71c3!important; color: #fff!important; border: solid 3px #0c71c3!important; }

.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title { font-family: lato, sans-serif!important; font-size: 15px; }

.gform_wrapper .gform_page_footer { border-top: 0px!important; }
.gform_wrapper .top_label .comment_bday .gfield_label { margin-top: 30px!important; }

#gform_confirmation_message_16 { text-align: center; }

.main_buttons .on { background-color: #000; font-size: 12px!important; }
.main_buttons .on a { font-size: 12px!important; font-family: lato, sans-serif; color: #fff!important; } 
.main_buttons .on i { font-size: 24px!important; color: #fff!important; }
.main_buttons { height: 70px!important; }
body .main_buttons .on:not(:first-child):not(:last-child) { border-color: #444!important; }

body .gform_wrapper .gform_footer input.button { color: #2ea3f2!important; border-color: #2ea3f2!important; }
body .gform_wrapper .gform_footer input.button:hover { color: #fff!important; border-color: #2ea3f2!important; }
.t936016_row_0col_1 { text-align: right; }

.dollar:before {
    content: '$';
    font-size: 18px;
	vertical-align:text-top;
}

.mid_mod img { width: 180px; height: auto; }

.et_pb_widget_area_left { padding-right: 0px!important; border: 0px!important; }
#input_1_1,#input_2_1 { margin-bottom: 8px!important; }
#input_1_4, #input_2_4 { margin-top: 4px!important; }
body .gform_wrapper .gform_footer input.button { width: 100%; background-color: #218b75!important; border-color: #218b75!important; color: #ffffff!important; font-weight: 500; font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif!important; }

.gform_wrapper .gform_footer {
    margin-top: 10px!important;
    padding-top: 0px!important;
}

body .gform_wrapper .gform_footer input.button:hover { background-color: #51e23b!important; border-color: #51e23b!important; border-radius: 0px!important; }

.et_pb_gutters3 .et_pb_column_2_5 .et_pb_widget { margin-bottom: 0px!important; }
.gform_wrapper { padding: 0 12px; }

/*---------------Menu CTA Button---------------*/
 
#top-menu li a:hover {opacity: 1!important;}
             
.menu-cta a {
    padding: 12px!important;
    text-align: center;
    background-color: #218b75!important;
    font-weight: 700!important;
    color: #fff!important;
    letter-spacing: 1;
}
 
.menu-cta a:hover {
    background-color: #51e23b!important; opacity: 1!important; 
}
 
/*---------------CTA Button Color on Fixed Navigation---------------*/
 
#main-header.et-fixed-header .menu-cta a {
color: #fff !important;
}
 
/*---------------Menu CTA Button Mobile Settings---------------*/
 
@media only screen and (max-width: 980px) {
.menu-cta a {
    background-color: #218b75;
    }
}

    @media (max-width: 980px) {
.et_pb_column .et_pb_widget { width: 100%!important; }
    
.the-garage { text-align: center; padding: 0; margin-bottom: 20px; }
    .the-footer-menu a { margin: 0 5px; }
}

@media only screen and (min-width: 981px) {
    .the-garage { float: right; padding: 10px 0 20px 20px; }
    .the-footer-menu a { margin-right: 10px; }
}

.testimonial-block la { color: #d6ae00!important; }
.no-margin { margin-bottom: 0px!important; }
.footer-request #input_1_4, .contact-info #input_1_4,.footer-request #input_2_4, .contact-info #input_2_4 { margin-top: 16px!important; }

.circle-icon  { 
  font-size: 1.6em;
  color: #000501;
}

.map-iframe iframe { -webkit-box-shadow: 0px 0px 66px -34px rgba(0,0,0,1);
-moz-box-shadow: 0px 0px 66px -34px rgba(0,0,0,1);
box-shadow: 0px 0px 66px -34px rgba(0,0,0,1); 
    }

.sl_badge_kn, .sl_badge_je {
    display: inline-block;
    margin: 20px 10px 0 0;
}

.et_pb_gutters3 .et_pb_column_3_5 .et_pb_module {
    margin-bottom: 16px;
}

header#main-header.et-fixed-header, #main-header{
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}

.breadcrumb { font-size: 12px!important; }




/** ORIGINAL CML - Customized by Pavel **/
#et-boc div.gform_wrapper {
    margin: 16px 0;
}

#et-boc .et_pb_module div.gform_wrapper .gform_body {
    margin-right: -10px;
}

#et-boc .et_pb_module div.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
#et-boc .et_pb_module div.gform_wrapper textarea.textarea {
    background-color: #eee;
    border: none;
    font-size: 14px;
    color: #999;
    padding: 15px 10px;
}

#et-boc .et_pb_module div.gform_wrapper ul.gform_fields {
    margin-right: -10px !important;
    padding-bottom: 0;
}

#et-boc .et_pb_module div.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 10px !important;
}

#et-boc .et_pb_module div.gform_wrapper .top_label div.ginput_container {
    padding-bottom: 4px;
}

#et-boc .et_pb_module div.gform_wrapper .gform_footer {
    clear: both;
    width: 100%;
}

#et-boc .et_pb_module div.gform_wrapper .gform_footer input.button,
#et-boc .et_pb_module div.gform_wrapper .gform_page_footer input.button {
    background-color: #ffd24d;
    border-color: #ffd24d;
    border-width: 2px;
    border-radius: 3px;
    color: #0c462f;
    font-family: 'inherit', sans-serif;
    font-size: 20px;
    letter-spacing: 0;
    margin-top: 8px;
}

#et-boc .et_pb_module div.gform_wrapper .hidden_label input.large,
#et-boc .et_pb_module div.gform_wrapper .hidden_label select.large,
#et-boc .et_pb_module div.gform_wrapper .top_label input.large,
#et-boc .et_pb_module div.gform_wrapper .top_label select.large {
    width: 100%;
}

@media only screen and (min-width: 641px) {
    body .gform_wrapper .gform_body {
        width: 100%;
    }

    .et-db #et-boc .et_pb_module .banner-desc {
        font-size: 22px!important;
    }
}


.et-db #et-boc .et_pb_module .cider-logo {
    float: left;
}

.et-db #et-boc .et_pb_module .cider-logo img {
    max-width: 174px;
    height: auto;
    margin-top: 10px;
}

.et-db #et-boc .et_pb_module .contact-info {
    background-color: #d74224;
    float: right;
    padding: 13px;
}

@media screen and (max-width: 650px) {
    .et-db #et-boc .et_pb_module .contact-info {
        display: none;
    }
}

.et-db #et-boc .et_pb_module .contact-info span {
    color: yellow;
    display: block;
    margin-bottom: 0;
}

.et-db #et-boc .et_pb_module .contact-info h4 {
    margin-top: 0;
}

.et-db #et-boc .et_pb_module h1.banner-title {
    line-height: 1.1em !important;
}

@media only screen and (max-width: 480px) {
    .et-db #et-boc .et_pb_module h1.banner-title {
        font-size: 35px;
    }

    .et-db #et-boc .et_pb_module .banner-desc {
        font-size: 17px;
    }
}

.et-db #et-boc .et_pb_module ul.no-list-style,
.et-db #et-boc .et_pb_module ul.no-list-style li {
    list-style: none !important;
    margin-left: 0px!important;
}

.et-db #et-boc .et_pb_module .feature-icon{
    font-size: 80px;
    color: #f9e8b4;
}

.consult_btns { width: 100%!important; text-align: center; padding-left: 0px!important; padding-right: 0px!important; }
.trans_btn { background-color: transparent!important; }
.header_bottom { top: 32px!important; }
.header.fixed.scrolled .header_top_bottom_holder .header_top .header-widget { background-color: #2f584a!Important; }
.eg-grid-wrap .eg-each-item { padding: 0px 4px!important; }

.sidebar-contact .gform_widget { background-color: #fff!important; padding: 30px!important; box-shadow: 0px 2px 79px 0px rgba(0,0,0,0.34)!important; border: 0px solid #fff!important; }

.sidebar-contact .gform_widget h4 { text-align: center!important; font-size: 1.4em!important; margin-bottom: 20px; font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif!important; }

.et-db #et-boc .et_pb_widget_area_left { border: none!important; padding-right: 0px!important; }

.sidebar-contact .gform_widget .textarea { max-height: 130px; }

body .sidebar-contact .gform_wrapper textarea.textarea { margin-top: 6px!important; }

#et-boc .sidebar-contact div.gform_wrapper .gform_footer input.button, #et-boc .sidebar-contact div.gform_wrapper .gform_page_footer input.button { font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif!important; }

#et-boc .et_pb_module div.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), #et-boc .et_pb_module div.gform_wrapper textarea.textarea { background-color: #ffffff!important; }

body .gform_wrapper textarea.textarea { margin-top: 0px!important; }
.et-db #et-boc .et-l .et_pb_blog_grid a.more-link, .et-db #et-boc .et-l .et_pb_posts a.more-link { color: #2ea3f2!important; margin-top: 20px!important; }
.menu-cta a {
    text-align: center;
    background-color: #218b75!important;
    font-weight: 700!important;
    color: #fff!important;
    letter-spacing: 1;
}

.process-title { margin-bottom: 0px; padding-bottom: 0px; }

.process-icon i { color: #318f75!important; text-align: center!important; font-size: 80px!important; }

body .gform_wrapper li.hidden_label textarea.textarea { margin-top: 0px!important; }

.eg-grid-wrap.eg-column-4.eg-grid-layout-2 .eg-each-item { margin-bottom: .8%!important; }

#input_6_5 { max-height: 100px; }

.ft_verbiage { font-size: 13px!important; line-height: 1.2; font-style: italic; }
.ft_name, .ft_source  { font-size: 11px!important; font-weight: bold; }

#sidebar .gform_wrapper { padding: 0 0px!important; }
#sidebar #field_6_5, #sidebar #field_6_9, #sidebar #field_6_3 { padding-right: 0px!important; }
.single .et_pb_post { margin-bottom: 0px!important; }
@media only screen and ( max-width: 1195px ) {
#top-menu-nav, #top-menu {display: none;}
#et_top_search {display: none;}
#et_mobile_nav_menu {display: block;}
}
#main-content .container:before {background: none;}

nav ul#jumpto li { display: inline-block; padding: 0px!important; margin-bottom: 0px; }
nav ul#jumpto { margin-bottom: 0px!important; padding-bottom: 0px; }
nav ul#jumpto li:after {
    content: "";
    background: #bcbfc5;
    position: absolute;
    top: 0px;
    right: -1px;
    bottom: 0;
    height: 16px;
    width: 1px;
    margin: auto;
}

nav ul#jumpto li:before { 
	content: "";
    display: block;
    width: 0px;
    height: 0px;
    background: #c53211;
    position: absolute;
    top: 0;
    left: 0;
    margin-top: 0px;
}

nav ul#jumpto li a { padding: 0 15px; font-size: .8em; }

nav ul#jumpto li:last-child:after { 
    content: "";
    background: #bcbfc5;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0;
    height: 0px;
    width: 0px;
    margin: auto;
}

nav#post-navigation { 
	border: 1px solid #f2f2f2;
    background: #fbfcfd;
    padding: 30px 0 27px;
	margin: 30px 0; 
}

nav#post-navigation h6 { padding-left: 18px; }
.gform_fileupload_rules { font-size: 12px!important; font-style: italic!important; }
